"use strict";

const {
  convertCode
} = require('../utilities');

test('array.at method', () => {
  const inputCode = `const fruits = ["Banana", "Orange", "Apple", "Mango"];
let fruit = fruits.at(2);`;
  const outputCode = `const fruits = ["Banana", "Orange", "Apple", "Mango"];
let fruit = fruits.at(2);`;
  expect(convertCode(inputCode)).toBe(outputCode);
});